felix

Checkout Tools
  • last updated 38 mins ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates

Changeset 1710372 is being indexed.

FELIX-5070: integration test that proves that there's no problem here.
FELIX-4970: add scm to the gogo pom.

Closes #28.

Closes #37.

Closes #29.

Closes #27.

Closes #26.

Closes #19.

Closes #14.

Closes #8.

Closes #5.

Closes #2.

FELIX-5073: fill in integration test.
FELIX-5073: integration test.
  1. /tools/maven-bundle-plugin/src/it/dep-reduced
    • ?
    /tools/maven-bundle-plugin/src/it/dep-reduced/pom.xml
FELIX-5073: dependency-reduced-pom support; remove embedded items from pom.
FELIX-5032 fix index out of bounds exception and concealed test failure
FELIX-5080 Implementation Class in gogo output
FELIX-5072 : Support optional property "pattern" in @SlingFilter annotation. Apply patch from Georg Henzler
Upgrade dependencies after release
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.main.distribution-5.4.0
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.main-5.4.0
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.framework-5.4.0
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.resolver-1.8.0
Downgrade dependencies for rerelase
Upgrade dependencies after release
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.main.distribution-5.4.0
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.main-5.4.0
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.framework-5.4.0
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.felix.resolver-1.8.0
Downgrade dependencies for release
Upgrade dependencies after release